Errors

consistent_version
1.18,1.19
proper_libs
FAP.pm, IS.pm